Statistics
6495
6
0
220d
Badges
Dependencies
  • v1.1.4 v1.1.4

    • Yet another code cleaning
  • v1.1.3 v1.1.3

    • Fix settings for packages extensions
  • v1.1.2 v1.1.2

    • Updating project url
  • v1.1.1 v1.1.1

    • Added better support for PHP7.2
    • Removed unused namespaces
  • v1.1.0 v1.1.0

    • Added support for Nette 2.4
    • Fix for PHP7.2

    by @miloshavlicek

  • v1.0.0 v1.0.0

    Initial release of the Flysystem integration

Is this addon outdated? Did you find an issue? Please report it.

Componette Componette admin@componette.com